## oem-baidu 3~karmic1

=== debian/changelog ===
oem-baidu (3~karmic1) karmic; urgency=low

  * Backport to karmic

 -- Michael Terry <michael.terry@canonical.com>  Fri, 14 May 2010 16:00:21 +0200

oem-baidu (3) lucid; urgency=low

  * oem-baid.xml: Update to specify encoding to be UTF-8 and add suggestion
    support.

 -- Michael Terry <michael.terry@canonical.com>  Mon, 10 May 2010 16:31:44 +0200

oem-baidu (2) karmic; urgency=low

  * Change filenames to oem-baidu.* to avoid any conflict with baidu.xml
    which exists in oem-customized ubufox.
  * Install a link to /etc/firefox-3.0 as well

 -- Michael Terry <michael.terry@canonical.com>  Wed, 13 Jan 2010 10:59:20 -0500

oem-baidu (1) karmic; urgency=low

  * Initial release

 -- Michael Terry <michael.terry@canonical.com>  Wed, 13 Jan 2010 09:05:05 -0500
