## oem-baidu 5

=== debian/changelog ===
oem-baidu (5) maverick; urgency=low

  * Bump package version to `5` without changes.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 25 Nov 2010 11:37:05 +0800

oem-baidu (4) maverick; urgency=low

  * Change version to 4 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 23 Nov 2010 11:53:28 +0800

oem-baidu (3maokong3beijing1) maverick; urgency=low

  * No change to beijing

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 20 Nov 2010 01:47:53 +0800

oem-baidu (3maokong3) lucid; urgency=low

  * debian/links:
    - softlink to /usr/share/xul-ext/ubufox/defaults/preferences
      for lucid support

 -- Hsin-Yi Chen (Tyson) <tyson.chen@canonical.com>  Thu, 12 Aug 2010 14:42:41 +0800

oem-baidu (3maokong2) lucid; urgency=low

  * Support Lucid

 -- Hsin-Yi Chen (Tyson) <tyson.chen@canonical.com>  Mon, 09 Aug 2010 11:10:11 +0800

oem-baidu (3maokong1) lucid; urgency=low

  * no changes to Maokong

 -- Hsin-Yi Chen (Tyson) <tyson.chen@canonical.com>  Wed, 04 Aug 2010 11:10:19 +0800
