=== debian/control ===
Source: oem-baidu
Section: web
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4

Package: oem-baidu
Architecture: all
Depends: ${misc:Depends}
Description: Baidu search plugin
 Extension package for Firefox provides Baidu search plugin and enables it
 by default.
