## oem-baidu 6

=== debian/changelog ===
oem-baidu (6) natty; urgency=low

  * natty version for najing-natty project

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 04 Apr 2011 15:38:29 -0400
