=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Canonical OEM Services <oem-services@canonical.com>
 Build-Depends: debhelper (>= 7)
+Vcs-Bzr: https://code.edge.launchpad.net/~oem-solutions-group/nanjing/oem-baidu
 Standards-Version: 3.8.4
 
 Package: oem-baidu
